{
  "name": "@semweb/holoreact-example",
  "homepage": ".",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ../node_modules/react-scripts/bin/react-scripts.js start",
    "build": "node ../node_modules/react-scripts/bin/react-scripts.js build",
    "test": "node ../node_modules/react-scripts/bin/react-scripts.js test",
    "eject": "node ../node_modules/react-scripts/bin/react-scripts.js eject"
  },
  "dependencies": {
    "@testing-library/jest-dom": "file:../node_modules/@testing-library/jest-dom",
    "@testing-library/react": "file:../node_modules/@testing-library/react",
    "@testing-library/user-event": "file:../node_modules/@testing-library/user-event",
    "@types/jest": "file:../node_modules/@types/jest",
    "@types/node": "file:../node_modules/@types/node",
    "@types/react": "file:../node_modules/@types/react",
    "@types/react-dom": "file:../node_modules/@types/react-dom",
    "react": "file:../node_modules/react",
    "react-dom": "file:../node_modules/react-dom",
    "react-scripts": "file:../node_modules/react-scripts",
    "typescript": "file:../node_modules/typescript",
    "holoreact": "file:..",
    "axios": "file:../node_modules/axios",
    "history": "file:../node_modules/history",
    "install": "file:../node_modules/install",
    "mobx": "file:../node_modules/mobx",
    "mobx-react": "file:../node_modules/mobx-react",
    "npm": "file:../node_modules/npm",
    "react-router-dom": "file:../node_modules/react-router-dom",
    "keycloak-js": "file:../node_modules/keycloak-js",
    "bootstrap": "file:../node_modules/bootstrap",
    "sass": "file:../node_modules/sass",
    "react-intl": "file:../node_modules/react-intl",
    "prop-types": "file:../node_modules/prop-types",
    "jquery": "file:../node_modules/jquery",
    "lodash": "file:../node_modules/lodash",
    "@patternfly/react-core": "file:../node_modules/@patternfly/react-core",
    "@patternfly/react-table": "file:../node_modules/@patternfly/react-table",
    "@patternfly/patternfly": "file:../node_modules/@patternfly/patternfly"
  },
  "devDependencies": {
    "@babel/plugin-syntax-object-rest-spread": "^7.8.3",
    "http-proxy-middleware": "1.0.3",
    "gulp": "^4.0.2"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
